Subject: [Tigers] Remote oil filter hoses from Sunbeam Specialties

From: "Andy Walker" <[email-masked]>
Date: Wed, 2 Jul 2014 18:49:49 -0500

Hey, guys:

I know Rick at SS has told me that their oil filter hoses aren't concours
correct, but the thought occurs to me that maybe, if they're not too far off
on design, that they could be disassembled, re-plated to silver zinc, and
re-assembled.  Does anyone have a set that they could share a pic of???

Thanks,
Andy
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]